@font-face{font-family:'Reckless';src:url('../fonts/Reckless-Regular.woff2') format('woff2'),url('../fonts/Reckless-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Reckless_medium';src:url('../fonts/Reckless-Medium.woff2') format('woff2'),url('../fonts/Reckless-Medium.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Reckless_bold';src:url('../fonts/Reckless-Bold.woff2') format('woff2'),url('../fonts/Reckless-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Reckless_light';src:url('../fonts/Reckless-Light.woff2') format('woff2'),url('../fonts/Reckless-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Reckless_semibold';src:url('../fonts/Reckless-SemiBold.woff2') format('woff2'),url('../fonts/Reckless-SemiBold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}

html, body {
 scroll-behavior: smooth;
}
/* Colors */
.btn-red{--bg-color:#E72150;}
.btn-yellow{--bg-color:#FFA30F; }
.btn-blue  {--bg-color:#3D9EFF; }
.btn-green {--bg-color:#25A15B; }
.dark_green{ color: #225E3C !important;}
.dark_yellow{ color: #cc820c !important;}
.fc_dark{ color: #333 !important;}
.fc_grey{ color: #666666 !important;}
.fc_white{ color: #fff !important;}

body,p{font-family:'Reckless';font-style:normal;font-weight:400;font-size:18px;line-height:156%;color:#666666;}
.hero_quote.red .et_pb_text_inner{ border-left:5px solid #AE202D; padding-left: 18px;}
.hero_quote.yellow .et_pb_text_inner{ border-left:5px solid #cc820c; padding-left: 18px;}
.hero_quote .et_pb_text_inner p{font-family:'Reckless_medium';}

.sm_bold{font-family:'Reckless_semibold'; color: #000; text-transform: uppercase; letter-spacing: 1px;}

.sub_head_green{font-family:'Reckless_bold';    font-style:normal;font-size:24px;line-height:32px;letter-spacing:6px;text-transform:uppercase;color:#225E3C;}

.et_pb_text_inner a{ text-decoration: underline;}
.et_pb_text_inner a:hover{ text-decoration: none;}

.et_pb_section .et_pb_text_inner .heading1{font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;font-style:normal;font-weight:400;font-size:86.4px;line-height:130%;color:#333333;}
.et_pb_section .et_pb_text_inner .heading2{font-family:'Oswald';font-style:normal;font-weight:400;font-size:60px;line-height:100%;color:#333333}

.et_pb_section .et_pb_text_inner .heading3{font-family:'Oswald';font-style:normal;font-weight:400;font-size:26px;line-height:42px;}

.dica_divi_carousel_0.dica_divi_carousel.img_slider .swiper-pagination-bullet{ background-color: transparent !important; border: 2px solid #fff; width: 16px; height: 16px;}
.dica_divi_carousel_0.dica_divi_carousel.img_slider .dica-container .swiper-pagination{ margin-top: -50px; display: flex; justify-content: center; gap: 16px;}
.dica_divi_carousel_0.dica_divi_carousel.img_slider .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color: #fff !important;}


.home_hero_row1{ align-items: end;}
.home_hero_row1 .et_pb_column.et-last-child .et_pb_text_inner p{ padding-bottom: 10px;}
.header_row_wrapper{align-items:center;}
.home_hero_scroller .dica_divi_carousel .dica_divi_carouselitem .dica-item{ position: relative;}
.home_hero_scroller .dica_divi_carousel .dica_divi_carouselitem .dica-item .dica-item-content{position:absolute;left:0px;right:0px;bottom:50px;z-index:99999!important;text-align:center;  transition: bottom 0.5s ease;}
.home_hero_scroller .dica_divi_carousel .dica_divi_carouselitem .dica-item .dica-item-content h4{font-size:38px;line-height:48px;color:#fff!important}
.home_hero_scroller .dica_divi_carousel .dica_divi_carouselitem .dica-item:hover .dica-item-content{ bottom:100px;}

.home_hero_scroller .dica_divi_carousel .swiper-wrapper:hover .dica_divi_carouselitem .dica-item img{ filter:grayscale(100);}
.home_hero_scroller .dica_divi_carousel .swiper-wrapper:hover .dica_divi_carouselitem .dica-item:hover img{ filter:grayscale(0);}
.home_hero_scroller .swiper-container .swiper-wrapper{ border-radius:12px; overflow:hidden;}

.home_hero_scroller .dica_divi_carousel .dica_divi_carouselitem .dica-item .image:before{ content:"";
background: linear-gradient(180deg, rgba(34, 43, 58, 0) 0%, rgba(34, 43, 58, 0.5) 100%);
background-blend-mode: multiply, normal; width: 100%; height:100%; display: block; position: absolute; z-index: 9;}

@media only screen and (max-width:767px){
.et_pb_section .et_pb_text_inner .heading1{ font-size: 70px; line-height: 100%; padding-bottom: 15px;}
.home_hero_scroller .dica_divi_carousel_0.dica_divi_carousel .dica-container .swiper-container{ max-height: 278px;}
.home_hero_scroller .dica_divi_carousel_0.dica_divi_carousel .dica-container .swiper-container .dica-image-container .image{ height: 278px;}
.home_hero_scroller .swiper-container .swiper-wrapper{ overflow: visible;}
}
.picking_schedule_outer .et_pb_column{ display: flex; gap: 60px;   flex-wrap: wrap;}
.picking_schedule_outer .et_pb_column .full-width { width: 100%;}
.picking_schedule_outer .et_pb_column .two-columns {  width: calc(50% - 30px); }
.picking_schedule_outer .et_pb_text_inner p{ color: #333; font-family:'Reckless_medium';}
.picking_schedule_outer .et_pb_text_inner span{text-transform: uppercase;}

@media only screen and (max-width:767px){
.picking_schedule_outer .et_pb_column{gap: 20px;}
.picking_schedule_outer .et_pb_column .two-columns{ width: 100%;}
}
/*===========Button Css============*/
.et_pb_button_module_wrapper a.et_pb_button.btn{padding:12px 24px;background:var(--bg-color);border-radius:6px;position:relative;border:none;color:#fff;text-align:center; font-size:18px; font-family:'Reckless_semibold'; line-height: 28px !important;}
.et_pb_button_module_wrapper a.et_pb_button.btn::before,
.et_pb_button_module_wrapper a.et_pb_button.btn::after {content: "";position: absolute;top: 7px;display: block;width: 30px;height: 52px;background:var(--bg-color); -webkit-mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 52'%3E%3Cpath d='M4.51386 26.8776L0.0555038 49.6152C-0.186749 50.8507 0.759118 52 2.01813 52L29.0879 52C30.1925 52 31.0879 51.1046 31.0879 50L31.0879 2C31.0879 0.895429 30.1925 0 29.0879 0L2.00053 0C0.747331 0 -0.197144 1.13934 0.0352099 2.37082L4.51655 26.1219C4.56368 26.3717 4.56276 26.6281 4.51386 26.8776Z'/%3E%3C/svg%3E"); mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 52'%3E%3Cpath d='M4.51386 26.8776L0.0555038 49.6152C-0.186749 50.8507 0.759118 52 2.01813 52L29.0879 52C30.1925 52 31.0879 51.1046 31.0879 50L31.0879 2C31.0879 0.895429 30.1925 0 29.0879 0L2.00053 0C0.747331 0 -0.197144 1.13934 0.0352099 2.37082L4.51655 26.1219C4.56368 26.3717 4.56276 26.6281 4.51386 26.8776Z'/%3E%3C/svg%3E");
-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;opacity:0;z-index:-1; filter: brightness(0.85);}
.et_pb_button_module_wrapper a.et_pb_button.btn::before{left:12px;}
.et_pb_button_module_wrapper a.et_pb_button.btn::after{right:-20px;top:4.5px;transform:rotate(-180deg);}
.et_pb_button_module_wrapper a.et_pb_button.btn:hover::before,
.et_pb_button_module_wrapper a.et_pb_button.btn:hover::after{ opacity: 1;}

body #page-container .et_pb_button_module_wrapper a.et_pb_button.line_btn{padding: 12px 24px !important;
background: #FFFFFF;
border: 1px solid #3D9EFF !important;
border-radius: 6px;
color:#3D9EFF;text-align:center; font-size:18px; font-family:'Reckless_semibold'; line-height: 28px !important;
}
body #page-container .et_pb_button_module_wrapper a.et_pb_button.line_btn:hover{ background-color: #3D9EFF; color: #fff;}

#multi_btn_row .et_pb_column{display:flex; gap:40px; flex-wrap: wrap;}

@media only screen and (max-width:767px){
#multi_btn_row .et_pb_column{ gap: 25px 40px;}
#multi_btn_row .et_pb_column .et_pb_module{ margin-bottom: 0px;}
}
.social_icon_outer .et_pb_text_inner{ display: flex; gap: 40px;}
.social_icon_outer .social_icon_box{ display: flex; gap: 20px; align-items: center;}
.fb_icon_red{ background: url(../images/fb_icon_red.svg) left top no-repeat; width:50px; height: 50px; display: block; font-size: 0px; color: transparent;}
.insta_icon_red{ background: url(../images/insta_icon_red.svg) left top no-repeat; width:50px; height: 50px; display: block; font-size: 0px; color: transparent;}
.social_icon_outer .et_pb_text_inner p{font-family:'Reckless_semibold'; color: #666666; text-transform: uppercase;font-size:18px;line-height:156%;letter-spacing:1px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{font-family:'Reckless_medium'!important;font-style:normal;font-weight:500;font-size:15px;line-height:16px;color:#333333;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover{ color:#AE202D; text-decoration: underline;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after{ margin-left: -2px; background: url(../images/arrow_down.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator::after{background: url(../images/arrow_up.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px; margin-left: -2px;}


#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on a{background-color:#EFEFEF;border-top-left-radius:8px;border-top-right-radius:8px;padding:15px 16px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on ul.mega-sub-menu{background-color:#EFEFEF;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on ul.mega-sub-menu a,#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on ul.mega-sub-menu a:hover{background:transparent!important;font-size:15px;font-family:'Reckless_medium'!important;color:#333!important;line-height:16px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a:focus{border:1px solid #AE202D;border-radius:8px;padding:12px 20px;color:#AE202D;font-size:15px;text-transform:uppercase; font-family:'Reckless_bold' !important; line-height: 22px; letter-spacing: 3px;}

/* #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a span{ display: none !important;} */
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a.mega-menu-link > span.mega-indicator::after{ margin-left: -2px; background: url(../images/arrow_down.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit:hover > a.mega-menu-link{ text-decoration: none;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit:hover > a.mega-menu-link > span.mega-indicator::after{background: url(../images/arrow_white_down.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px; margin-left: -2px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on > a.mega-menu-link > span.mega-indicator::after{background: url(../images/arrow_up_white.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px; margin-left: -2px;}



#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a:hover,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on a, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-current-menu-parent a{border:1px solid #AE202D !important;border-top-left-radius:8px;border-top-right-radius:8px;padding:12px 20px;background-color:#AE202D;color:#fff;font-size:15px;text-transform:uppercase; font-family:'Reckless_bold' !important; line-height: 22px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu{background-color:#AE202D;border-bottom-left-radius:8px;border-bottom-right-radius:8px; padding-bottom: 10px; margin-top: -5px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu li a{color:#fff; font-size:15px; padding:1px 10px; min-height: inherit; font-family:'Reckless_medium'!important; letter-spacing: normal;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu li a:hover{ color: #fff; text-decoration: underline;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout.mega-toggle-on ul.mega-sub-menu{ padding-bottom: 10px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout.mega-toggle-on ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{ min-height: inherit; padding: 1px 10px; line-height: 24px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-grey_menu.mega-menu-flyout.mega-toggle-on ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{ text-decoration: underline; color: #AE202D  !important;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout.mega-toggle-on ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{ text-decoration: underline; }
header .et_pb_section .header_row_wrapper .et_pb_column { margin-bottom: 0px; display: flex; gap:20px; justify-content: space-between; align-items: center;}

@media only screen and (min-width:1025px) and (max-width:1199px){
header .et_pb_section .header_row_wrapper .et_pb_column .et_pb_image{ max-width: 180px;}
header #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{ font-size: 14px; padding: 0px 10px;}
header #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a, header #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a:hover, header #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on a{ padding: 10px 10px; font-size: 14px;}
}



header #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner::before,header #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner::after, header #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner{ background-color: #AE202D;}
body.mega-menu-primary-menu-mobile-open header #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner, body.mega-menu-primary-menu-mobile-open header #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner:after{ background-color: #225E3C;}

@media only screen and (max-width:1024px){
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item{ margin:12px 0px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{font-family:'Reckless'!important;font-style:normal;font-weight:600;font-size:18px;line-height:100%; text-transform: uppercase; color:#333333; min-height: inherit;}
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu{ margin-top: 40px;}
body.mega-menu-primary-menu-mobile-open #page-container header .et_pb_section_1_tb_header{ padding-left: 0px; padding-right: 0px;}
body.mega-menu-primary-menu-mobile-open #page-container header .header_row_wrapper{ background-color: #25a15b; padding-left: 20px; padding-right: 20px;}
body.mega-menu-primary-menu-mobile-open #page-container header .header_row_wrapper .et_pb_menu{ background-color: transparent;}
body #page-container header .header_row_wrapper .et_pb_menu_0_tb_header{ padding-right: 0px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{ color: #fff; text-align: center; display: flex; justify-content: center;}
/* #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit{ order: 1; margin-bottom: 24px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(1){ order: 2;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(2){ order: 3;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(3){ order: 4;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(4){ order: 5;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(5){ order: 6;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(6){ order: 7;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:nth-child(7){ order: 8;} */

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a{border:none;border-radius:12px;padding:24px 18px 0px;color:#fff;font-size:18px;text-transform:uppercase; font-family:'Reckless_medium' !important; line-height: 28px; letter-spacing: 3px; text-align: center; display: flex; justify-content: center; align-self: center;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a > span.mega-indicator { justify-content: left; flex-basis: 0px; margin-left: 10px; display: none;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-current-menu-ancestor > a.mega-menu-link{ background-color: #225E3C; border:none !important; padding-top: 24px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit a:hover,#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on a{border:none !important;border-top-left-radius:12px;border-top-right-radius:12px;padding:24px 18px 0px;background-color:#225E3C;color:#fff;font-size:18px !important;text-transform:uppercase; font-family:'Reckless_medium' !important; line-height: 28px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit{ background-color: #225E3C; border-radius: 12px; margin-top: 12px; order: -1 !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit ul.mega-sub-menu{background-color:#225E3C;border-bottom-left-radius:12px;border-bottom-right-radius:12px; display: flex !important; padding:10px 18px 24px; flex-wrap: wrap; flex-direction: row;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu li, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit ul.mega-sub-menu li{ width: 50%;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu li a, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit ul.mega-sub-menu li a{color:#fff !important; font-size:18px !important; padding:8px 10px !important; min-height: inherit; font-family:'Reckless'!important; letter-spacing: normal; border:none !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.menu_plan_visit.mega-toggle-on ul.mega-sub-menu li a:hover{ color: #fff; text-decoration: underline;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu a.mega-menu-link span.mega-indicator{display: inline-flex; margin-left: 10px; top: 0px; position: relative; flex-basis: 12px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on{
margin-top:0px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on a{ color: #333; font-weight: 600; border-top-left-radius: 12px; border-top-right-radius: 12px;padding-top:12px; line-height: 100%;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on ul.mega-sub-menu{ border-bottom-left-radius:12px;border-bottom-right-radius:12px; padding:0px 18px 18px; flex-direction: row; flex-wrap: wrap;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.grey_menu.mega-toggle-on ul.mega-sub-menu li{ width: 50%; text-align: center;}
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu{ margin-top: 80px; top: 0px; padding: 40px 40px 40px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout.mega-toggle-on ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{ font-size: 18px; justify-content: center; min-height: 35px;}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after{ margin-left: -2px; background: url(../images/arrow_white_down.svg); width: 8px; height: 6px; content: ""; display: inline-block; position: relative; top: 2px;}

}
@media only screen and (max-width:980px){
header .et_pb_section .header_row_wrapper{ display: flex;} 
header .et_pb_menu .et_pb_menu__menu{ display: block;}
header .et_pb_menu .et_mobile_nav_menu{ display: none;}
}
@media only screen and (max-width:600px){
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu{ top: 0px; padding: 40px;}
}

.et_pb_specialty_column .et_pb_text_inner ul{ margin-top: 12px;}
.et_pb_specialty_column .et_pb_text_inner ul li{font-family:'Reckless_medium'; padding-bottom: 12px;}
.et_pb_specialty_column .et-last-child .et_pb_text_inner ul li{font-family:'Reckless_medium'; padding-bottom: 6px;}

.three_col_layout .et_pb_text_inner ul{column-count:3;column-gap:20px;margin:0;padding:0;}
.three_col_layout .et_pb_text_inner ul li{break-inside:avoid;margin:5px;padding:8px 5px;font-family:'Reckless_medium';color:#333;}
@media only screen and (max-width:767px){
.three_col_layout .et_pb_text_inner ul{column-count:1;}
}
.row_grid{ display: flex;gap: 6px 12px;}
.row_grid .et_pb_column .et_pb_image{ height: 100%;}
.row_grid .et_pb_column .et_pb_image .et_pb_image_wrap{ height: 100%; max-height: 420px;}
.row_grid .et_pb_column .et_pb_image .et_pb_image_wrap img{ object-fit: cover;}

.single_img .et_pb_column .et_pb_image .et_pb_image_wrap{ height: 100%; max-height: 600px;}
.single_img .et_pb_column .et_pb_image .et_pb_image_wrap img{ object-fit: cover;}

.row_grid.with_testimonial .et_pb_column .et_pb_image .et_pb_image_wrap{ height: 100%; max-height: 100%;}
.row_grid.with_testimonial .et_pb_image .et_pb_image_wrap img{ object-fit: cover; height: 100%;}

.row_grid::after{ display: none;}
.row_grid .col40, .row_grid .col60{ margin-right: 0px !important;}
.row_grid .col60{ width: 60.6% !important;}
.row_grid .col60 .et_pb_image{ width: 100% !important;}
@media only screen and (max-width:980px){
    .row_grid{ flex-direction: row;}
    .row_grid .et_pb_column{ margin-bottom: 0px; display: flex; justify-content: center; width: 57% !important; margin: auto !important;}
       .row_grid .et_pb_column .et_pb_image{ text-align: center; margin: auto;}

.row_grid.with_testimonial{ flex-direction: column;}
.row_grid.with_testimonial .et_pb_column{ width: 100% !important;}
}
@media only screen and (max-width:480px){
    .row_grid{ flex-direction:column; gap: 12px;}
    .row_grid .et_pb_column{ width: 100% !important;}
}
.form_wrapper form.forminator-ui .forminator-field input, .form_wrapper form.forminator-ui .forminator-field textarea{ width: 100%; padding: 16px; border-radius: 4px; background-color: #EFEFEF; border: none; font-size: 18px;}
.form_wrapper form.forminator-ui .forminator-field .forminator-description{ display: none;}
.form_wrapper form.forminator-ui .forminator-response-message ul{ display: none;}
.form_wrapper form.forminator-ui .forminator-has_error span{ font-size: 12px; color: #E72150;}
.form_wrapper form.forminator-ui .forminator-response-message.forminator-show.forminator-success{ color: #225E3C; font-size: 32px; line-height: 120%; font-family:'Reckless_medium';}

.form_wrapper.btn-red form.forminator-ui .forminator-row-last .forminator-field button{--bg-color:#E72150;}
.form_wrapper.btn-yellow form.forminator-ui .forminator-row-last .forminator-field button{--bg-color:#FFA30F; }
.form_wrapper.btn-blue form.forminator-ui .forminator-row-last .forminator-field button{--bg-color:#3D9EFF; }

.form_wrapper.btn-center form.forminator-ui .forminator-row-last .forminator-field{ text-align: center;}

.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button{ background:var(--bg-color); border: none; padding:12px 24px; border-radius:6px;position:relative;border:none;color:#fff;text-align:center; font-size:18px; font-family:'Reckless_semibold'; line-height: 28px !important; cursor: pointer;}
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field{ position: relative;}

.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button::before,
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button::after {content: "";position: absolute;top: 7px;display: block;width: 30px;height: 52px;background:var(--bg-color); -webkit-mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 52'%3E%3Cpath d='M4.51386 26.8776L0.0555038 49.6152C-0.186749 50.8507 0.759118 52 2.01813 52L29.0879 52C30.1925 52 31.0879 51.1046 31.0879 50L31.0879 2C31.0879 0.895429 30.1925 0 29.0879 0L2.00053 0C0.747331 0 -0.197144 1.13934 0.0352099 2.37082L4.51655 26.1219C4.56368 26.3717 4.56276 26.6281 4.51386 26.8776Z'/%3E%3C/svg%3E"); mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 52'%3E%3Cpath d='M4.51386 26.8776L0.0555038 49.6152C-0.186749 50.8507 0.759118 52 2.01813 52L29.0879 52C30.1925 52 31.0879 51.1046 31.0879 50L31.0879 2C31.0879 0.895429 30.1925 0 29.0879 0L2.00053 0C0.747331 0 -0.197144 1.13934 0.0352099 2.37082L4.51655 26.1219C4.56368 26.3717 4.56276 26.6281 4.51386 26.8776Z'/%3E%3C/svg%3E");
-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;opacity:0;z-index:-1; filter: brightness(0.85);}
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button::before{left:-20px;}
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button::after{right:-20px;top:4.5px;transform:rotate(-180deg);}
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button:hover::before,
.form_wrapper form.forminator-ui .forminator-row-last .forminator-field button:hover::after{ opacity: 1;}



/* footer .et_pb_section:before{ max-width: 1280px; height: 1px; display: block; background: linear-gradient(90deg,rgba(255, 255, 255, 1) 16%, #DADCE0 16%, #DADCE0 100%); content: ''; margin:0px auto 18px;} */
/* footer .et_pb_column_1_tb_footer, footer .et_pb_column_2_tb_footer{ padding-top: 22px;} */
footer  .et_pb_section .et_pb_row .et_pb_column_0_tb_footer{ width: 234px;}
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer{ width: 369px;}
footer  .et_pb_section .et_pb_row .et_pb_column_2_tb_footer{ width: 264px;}
footer  .et_pb_section .et_pb_row .et_pb_column_3_tb_footer{ width: 275px;}

@media only screen and (max-width:1199px){
footer  .et_pb_section .et_pb_row{ max-width: 1080px;}
footer  .et_pb_section .et_pb_row .et_pb_column_0_tb_footer{  max-width: 24%;}
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer{  max-width: 31%;}
footer  .et_pb_section .et_pb_row .et_pb_column_2_tb_footer{  max-width: 20%;}
footer  .et_pb_section .et_pb_row .et_pb_column_3_tb_footer{  max-width: 25%;}
}

.footer_col1{ display: flex; gap: 20px;}
/* .footer_col1 .et_pb_text_inner{ padding-top: 22px;} */

footer  .et_pb_section .et_pb_row .et_pb_text_inner p{ font-size: 16px; line-height: 175%; padding-bottom: 8px;}
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer .et_pb_text_inner .sub_head_green{ font-size: 18px; line-height: 25px; padding-bottom: 0px;}
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer .et_pb_text_inner h5.heading1{ font-size: 60px; line-height: 78px; font-weight: 400;}
.footer_col1 .et_pb_image{ margin-right: 0px;}
footer .footer_hd .et_pb_text_inner{font-family:'Reckless_semibold';font-style:normal;font-size:18px;line-height:156%;letter-spacing:1px;text-transform:uppercase;color:#333333; padding-bottom: 10px;}

footer .footer_social .et_pb_text_inner{ display: flex; gap: 12px;  padding-top: 8px;}
footer .footer_social .fb_icon{ background: url(../images/fb_grey.svg) left top no-repeat; width:27px; height:27px; display: block; font-size: 0px; color: transparent;}
footer .footer_social .fb_icon:hover{ background: url(../images/fb_red.svg) left top no-repeat; width:27px; height:27px; display: block; font-size: 0px; color: transparent;}

footer .footer_social .insta_icon{ background: url(../images/insta_grey.svg) left top no-repeat; width:27px; height:27px; display: block; font-size: 0px; color: transparent;}
footer .footer_social .insta_icon:hover{ background: url(../images/insta_red.svg) left top no-repeat; width:27px; height:27px; display: block; font-size: 0px; color: transparent;}
footer .footer_social a.back_to_top{ background-color: #999999; border-radius: 4px; display: flex; gap:10px; padding:4px 8px; text-decoration: none; font-size: 16px; line-height: 1; font-weight: 400; color: #fff;}
footer .footer_social a.back_to_top::before{ background: url(../images/return_top.svg) left top no-repeat; content:""; width:19px; height:19px; display: inline-block; font-size: 0px; color: transparent; position: relative; top: 0px;}
footer .footer_social a.back_to_top:hover{ background-color: #AE202D; color: #fff;}

@media only screen and (max-width:980px){
footer  .et_pb_section .et_pb_row .et_pb_column_0_tb_footer{  max-width: 234px;}
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer{  max-width: 100%;}
footer  .et_pb_section .et_pb_row .et_pb_column_2_tb_footer{  max-width: 50%;}
footer  .et_pb_section .et_pb_row .et_pb_column_3_tb_footer{  max-width: 50%;}
}
@media only screen and (max-width:767px){
footer  .et_pb_section .et_pb_row .et_pb_column_1_tb_footer{  max-width: 100%; width: 100% !important;}

    footer  .et_pb_section .et_pb_row .et_pb_column_2_tb_footer{  max-width: 100%; width: 100% !important;}
footer  .et_pb_section .et_pb_row .et_pb_column_3_tb_footer{  max-width: 100%; width: 100% !important;}
}
/* @media only screen and (max-width:600px){
    .footer_col1{ flex-direction: column; gap: 5px;}
} */
#instagram_row_outer #sb_instagram{ padding-bottom: 0px !important;}
#instagram_row_outer #sb_instagram #sbi_images{ padding: 0px;}
#instagram_row_outer #sb_instagram .sbi_photo img{ border-radius: 12px;}


.contact_mapbg  a{ font-size: 26px; line-height: 33px; font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;font-style:normal;font-weight:500; margin-bottom: 0px; text-decoration: underline; color: #fff; padding-bottom: 12px; display: inline-block;}
.contact_mapbg  p{ font-size: 26px; line-height: 30px; font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;font-style:normal;font-weight:500; margin-bottom: 0px; padding-bottom: 0px; color: #fff;}
@media only screen and (max-width:980px){
.contact_mapbg{ margin:0 auto !important;width: 100%;}
}

.contact_subhead p strong{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-style:normal;font-weight:500;font-size:26px;line-height:130%;color:#666666;}
.contact_subhead p{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-style:normal;font-weight:400;font-size:26px;line-height:130%;color:#666666;}


